Vote = {    # all time related variables are in seconds
    VotingTime = 10,        # choice, below.
    VoteOptions = {
        {
            announceText = "small",
            btnText = "small",
            denom = 40,
        },
        {
            announceText = "med",
            btnText = "med",
            denom = 20,
        },
        {
            announceText = "large",
            btnText = "large",
            denom = 10,
        },
    },
}



Layout = {    # the numbers are pixel counts
    VoteUI = {
        BackgroundTexture = "/dialogs/dialog_02/panel_bmp.dds",
        BackgroundYadj = 0,
        BackgroundHeight = 166,
        BackgroundWidth = 500,
        Button = {
            Xadj = 0,
            Yadj = 38,
            Width = 120,
            Texture = "/dialogs/standard_btn/standard",
            TextSize = 12,
            RollOverSound = "UI_UEF_Rollover",
            OnClickSound = "UI_Menu_MouseDown",
            Spacing = -2,
        },
        CounterSize = 12,
        CounterXadj = 0,
        CounterYadj = 65,
        VoteCounterSize = 12,
        VoteCounterXadj = 175,
        VoteCounterYadj = 65,
        SubtitleSize = 16,
        SubtitleYadj = -2,
        TitleSize = 24,
        TitleYadj = -34,
    },
}

Text = {
    Button = {
        small = "Small",
        med = "Medium",
        large = "Large",
    },
    Vote = {
        Dialog = {
            Title = "Hill Size",
            Subtitle = "1/20, 1/10, or 1/5 of map?",
            Counter = "%s seconds remaining",
            VoteCounter = "%s votes in",
        },
        VoteFinished = "Hill Size vote finished",
        VoteResult = {
            small = 'Small Hill',
            med = 'Medium Hill',
            large = 'Large Hill',
        },
    },
}
