Vote = {    # all time related variables are in seconds
    VotingTime = 10,        # choice, below.
    VoteOptions = {
        {
            announceText = "short",
            btnText = "short",
            winTime = 200,
        },
        {
            announceText = "med",
            btnText = "med",
            winTime = 500,
        },
        {
            announceText = "long",
            btnText = "long",
            winTime = 700,
        },
    },
}



Layout = {    # the numbers are pixel counts
    VoteUI = {
        BackgroundTexture = "/dialogs/dialog_02/panel_bmp.dds",
        BackgroundYadj = 0,
        BackgroundHeight = 166,
        BackgroundWidth = 500,
        Button = {
            Xadj = 0,
            Yadj = 38,
            Width = 120,
            Texture = "/dialogs/standard_btn/standard",
            TextSize = 12,
            RollOverSound = "UI_UEF_Rollover",
            OnClickSound = "UI_Menu_MouseDown",
            Spacing = -2,
        },
        CounterSize = 12,
        CounterXadj = 0,
        CounterYadj = 65,
        VoteCounterSize = 12,
        VoteCounterXadj = 175,
        VoteCounterYadj = 65,
        SubtitleSize = 16,
        SubtitleYadj = -2,
        TitleSize = 24,
        TitleYadj = -34,
    },
}

Text = {
    Button = {
        short = "200",
        med = "500",
        long = "700",
    },
    Vote = {
        Dialog = {
            Title = "Time to Win",
            Subtitle = "Seconds in hill to win?",
            Counter = "%s seconds remaining",
            VoteCounter = "%s votes in",
        },
        VoteFinished = "Time to Win vote finished",
        VoteResult = {
            short = '200 seconds required to win',
            med = '500 seconds required to win',
            long = '700 seconds required to win',
        },
    },
}
